Mailinglist Archive: opensuse-bugs (15782 mails)

< Previous Next >
[Bug 289553] hardcoded -64bit packages in update packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 1 Aug 2007 02:18:40 -0600 (MDT)
  • Message-id: <20070801081840.BFE83245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=289553#c18


Olaf Hering <olh@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|INVALID                     |




--- Comment #18 from Olaf Hering <olh@xxxxxxxxxx>  2007-08-01 02:18:40 MST ---
what exactly is hard to understand in comment #3 and the question in comment
#12?

a foo-64bit.ppc.rpm is very differend from a foo.ppc64.rpm.
The latter can not be installed on a 32bit system.
In fact, no *.ppc64.rpm can be installed on a 32bit system.
And because a *.ppcc64.rpm cant be installed on a 32bit system, yast should not
pull in *-64bit.ppc.rpm packages.

So once again:

What exactly triggers the installation of *-64bit.ppc.rpms during an online
update?
I think its safe to ignore all request for logs if noone is able to parse
them...


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >